@BEGIN
This fictional scenario portrays a meeting engagement
between relatively equal British and French forces. Each
army possesses two infantry brigades, a cavalry brigade,
and two artillery batteries. The British force approaches
^4from the north^, led by Vandeleur's cavalry brigade of light
dragoons. Included in the British force are some elite
green-clad riflemen from the King's German Legion. The
French force comes ^5from the south^, led by Blancard's
superb heavy cavalry brigade of carabiniers. The French
force includes the 13th Light Infantry Regiment, one of the
best infantry outfits of La Grande Arme.

The objectives are the ^1village of Smohain^ and two sites
(^2here^ and ^3here^) astride the Smohain Road, crossing
perpendicularly across both armies' axis of advance. Seize
these objectives and destroy the opposing army and you,
too, can "humbug" the enemy!


________________________________________________________



ANGLO-ALLIED STRATEGY TIPS
This is a race to the better terrain for both sides. The infantry
on both sides is rather equal, but the cavalry differ slightly.
The Anglo-Allied cavalry is light, but more numerous allowing
you the option to peel off one regiment to harass some
enemy infantry should you so desire. You still should hit the
French cavalry and take at least one of them out if possible.
Meanwhile, your infantry must race to the broken terrain in
case this cavalry attack fails. Hold the northern two sites
with the infantry and fight over the ^6southern site^ with cavalry.


FRENCH STRATEGY TIPS
This is a race to the better terrain for both sides. The infantry
on both sides is rather equal, but the cavalry differ slightly.
The French cavalry is better, but in fewer numbers than the
Anglo-Allied cavalry -- so attack wisely! If you can piecemeal
the English cavalry and keep them off your infantry, all will
be well. Just manage your cavalry well. Meanwhile, your
infantry must race toward the broken terrain in case this
cavalry attack fails. Hold the northern two sites with the
infantry and fight over the ^7southern site^ with cavalry.


@REGION:252,335,369,435
@MARK:1,CROSS,BLACK,354,383,354,383
@MARK:2,CROSS,BLACK,315,447,315,447
@MARK:3,CROSS,BLACK,261,523,261,523
@MARK:4,ARROW,RED,249,355,297,419
@MARK:5,ARROW,BLUE,383,520,348,471
@MARK:6,CROSS,BLACK,261,523,261,523
@MARK:7,CROSS,BLACK,261,523,261,523
@END