@BEGIN
As dawn breaks on June 18, ^1Napoleon^ observes that the 
Duke of ^2Wellington's^ Anglo-Allied army will make a stand 
on the ridge just south of the village of Mont St. Jean. The
Emperor thereupon resolves to attack, crush the enemy
army, and march triumphantly into Brussels. Napoleon's
plan for the June 18 battle is simple: he will open the battle
with a diversionary attack on his left (western) flank,
followed by a massive frontal assault in the center. To draw
Wellington's attention away from the center, Napoleon
orders his brother ^3Prince Jerome Bonaparte^ to seize the
^4chateau of Hougoumont^, which had been occupied and
fortified by British and Allied troops the previous night.

Hougoumont sits several hundred yards in front of
Wellington's main line, and should the French gain control
of it, the Anglo-Allied right flank will be in serious peril.
Napoleon delays the opening of the battle by several hours
to allow the main body of his army to reach the field as well
as to allow the sodden ground to dry, allowing his powerful
artillery arm more freedom of movement. Prince Jerome's
strong division ^5opens the fight^ shortly after 11 AM. However,
what was supposed to have been nothing more than a
diversionary attack quickly develops into a major battle, as
the French pour more and more troops into the struggle for
Hougoumont. On the British side, Wellington realizes that
the French attack on Hougoumont is not their major effort,
and he only sparingly commits troops to its defense.
Nevertheless, he will later declare: "Success in the Battle
of Waterloo depended on the closing of the gates of
Hougoumont."


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
The Allies must carefully defend Hougoumont. It's probably
wise to use a couple of Macdonell's forward battalions to
^6interdict the French assault^, but bring at least one back to
the courtyard to help in the defense of the fort. Put the
large 800-man Nassau battalion in the south building at least
until Byng shows up. When Byng arrives, it's probably wise
to split his brigade up. Send one battalion to help Saltoun
keep ^7Foy's^ division from rampaging too quickly around the
east edge of the garden wall. Send the other to the building
inside the Hougoumont complex (the VP site) and hope it
can hold. When Mitchell's brigade becomes available, put
one of his battalions and some artillery in the ^8abatis^ VP site
near Chausse Nivelles. This area cannot be attacked by
cavalry and will make Soye's assault much more difficult.
Mitchell's other battalions should be put into square around
the intersection so that when ^9Pire's^ horsemen show up they
aren't wiped out.


FRENCH STRATEGY TIPS
^0Press the southern gate^ with Bauduin, especially if that
area has not been reinforced by numerous or good quality
troops. If a nasty unit (like a Byng battalion) is in there, just
avoid it. You must take the ^Achateau VP site^. You can make
the assault through the northern gate, but make sure you're
not picked off as you move around the west wall of the
complex. You need to keep driving with Bauduin's brigade
and wear down as much of the Hougoumont defenders as
possible.

With ^BFoy^, sweep in from the east and attack the Anglo-Allied
defenders by the north end of the eastern garden wall. Byng
will be in place around there and his battalions number
among the toughest in the game. Sweep around the outside
and pressure the Allied defenders, leaving enough infantry
around Byng to keep him from moving.

With Soye, you need to assist Bauduin if he needs it to take
Hougoumont, but if he only needs a battalion or two,
coordinate your attack on ^Cthe abatis VP site^ with Wathiez's 
cavalry brigade (^DPire's^ division) and ^Esweep^ the 15th Hussars
and Mitchell's brigade from the area.


@REGION:136,387,253,474
@MARK:1,IMAGE,LgGen0066,19,222,19,222
@MARK:2,IMAGE,LgGen0070,19,222,19,222
@MARK:3,IMAGE,LgGen0006,19,222,19,222
@MARK:4,CROSS,RED,187,420,187,420
@MARK:5,ARROW,BLUE,200,520,200,470
@MARK:6,ARROW,RED,234,441,203,485
@MARK:7,IMAGE,LgGen0015,19,222,19,222
@MARK:8,CROSS,RED,134,390,134,390
@MARK:9,IMAGE,LgGen0088,19,222,19,222
@MARK:0,ARROW,BLUE,188,501,188,434
@MARK:A,CROSS,RED,187,420,187,420
@MARK:B,IMAGE,LgGen0015,19,222,19,222
@MARK:C,CROSS,RED,134,390,134,390
@MARK:D,IMAGE,LgGen0088,19,222,19,222
@MARK:E,ARROW,BLUE,81,432,134,392
@END