@BEGIN
This short fictional scenario postulates an attack by one
infantry division (von Hiller) of ^4Blcher's^ Prussian Army,
supported by three batteries of artillery and ^5von Sohr's^
cavalry brigade, against the vulnerable right flank of
^7Napoleon's^ Grande Arme. The French have only a very
small force with which to blunt this enemy assault, but it is
composed of very high quality troops: ^6Cambronne's^ brigade
of the Old Guard, Guye's Young Guard brigade, and ^0Letort's^
heavy cavalry of the Imperial Guard.

This scenario has six variants, each of which deploys the
opposing forces in different positions. Therefore, this
scenario will be more exciting and unpredictable when the
"Play Option" on the "Play the Game" screen is set at
"Variant," because the player(s) will not at first know where
the enemy is deployed or from what direction he will
approach. Regardless of the variant, however, both forces
must strive to capture and hold the two important hills 
(^2here^ and ^3here^) to the north and west.

(NOTE: In the Prussian Army of 1815, a division-sized
infantry unit was actually referred to as a "brigade," but
in the game we designate it as a "division" so that
nomenclature will remain consistent between the three
armies.)


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
For the Allies, this is mostly a lesson in pushing back the
French with whatever you have at hand. Your troops are fair
at best, but you do have at least some cavalry with which to
keep the French Guard at bay. The French actually have a
slight advantage if you don't fight them until they arrive, so
make sure and bludgeon the Young Guard as soon as
possible because waiting for ^8Cambronne's^ Old Guard is just
a bad idea.


FRENCH STRATEGY TIPS
As for the French, it's awfully annoying to have such good
troops lose to the Prussian rabble. You have two options:
(1) attempt to hold and force-march ^9Cambronne^ and secure
the position, or (2) fall back until you can join up with
Cambronne and counterattack. The problem with option two
is the Prussian cavalry. If the Allies are aggressive with their
cavalry this strategy will probably not work. In either case,
don't be afraid of force-marching Cambronne's brigade. His
troops are seasoned veterans and the extra exercise won't
hurt them very much.

@REGION:237,436,348,518
@MARK:0,IMAGE,LgGen0085,19,222,19,222
@MARK:1,CROSS,BLACK,305,451,305,451
@MARK:2,CROSS,BLUE,238,390,238,390
@MARK:3,CROSS,BLUE,85,495,85,495
@MARK:4,IMAGE,LgGen0058,19,222,19,222
@MARK:5,IMAGE,LgGen0054,19,222,19,222
@MARK:6,IMAGE,LgGen0061,19,222,19,222
@MARK:7,IMAGE,LgGen0066,19,222,19,222
@MARK:8,IMAGE,LgGen0061,19,222,19,222
@MARK:9,IMAGE,LgGen0061,19,222,19,222
@END
