@BEGIN
This short scenario portrays a hypothetical engagement
between roughly equal forces of British and French cavalry.
In all Napoleonic armies, cavalrymen held special status in
the eyes of the public, maintaining an image as soldiers in
a class above common infantrymen or artillerymen. The
French term "l'arme blanche" (literally "the white arm"),
used to refer to the cavalry branch, still yields images of
elite soldiers in colorful uniforms trotting into battle on noble
steeds.

In this scenario, ^0Milhaud's^ elite French cavalry corps of
cuirassiers (later supported by a light cavalry division under
Soult) are ^Aadvancing northward^ up the Charleroi-Brussels
road with hopes of seizing various high ground objectives
(^3here^, ^4here^, ^5here^ and ^6here^).

On the British side, ^1Somerset's^ legendary "Household"
brigade and ^2Vivian's^ elite brigade of hussars, later reinforced
by a Dutch-Belgian cavalry division, must contest the enemy
advance and hold on to the key ground.

To horse!


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
For the Allies, conservation is important. You have some
great cavalry regiments, but there are quite a few French
horsemen ready to greet them. Don't over exert your elite
cavalry too early as your Dutch-Belgian reinforcements 
(de Collaert's division) are generally weak. If you do choose
to attack early, stick to the French heavies with your heavy
cavalry. ^7Merlen^ and ^8de Ghingy^ are too weak to face the
French cuirassiers without the latter being already weakened.
If your men rally well, you'll get the 1st Hussars back in time.
Trip's brigade, although not the best quality, can certainly
assist you later in the scenario when battling weakened
French heavies. Use them and keep pressing the French
back.


FRENCH STRATEGY TIPS
As the French, you will have to contend with ^9Vivian's^ and
^aSomerset's^ excellent cavalry. They are tough cavalry to
beat whenever they appear. In this scenario, you must keep
in mind that you have lots of cavalry. Press the enemy, and
ride around him. Take the victory sites away from the Allies
and continue to move. Be sure to move your reinforcements
as soon as they become available, and don't use Soult or
Strolz to attack the Allied heavies. Move around bigger
threats and use your troops' numbers and mobility to your
advantage.

@REGION:188,436,311,535
@MARK:A,ARROW,BLUE,238,458,238,375
@MARK:0,IMAGE,LgGen0031,19,222,19,222
@MARK:1,IMAGE,LgGen0043,19,222,19,222
@MARK:2,IMAGE,LgGen0090,19,222,19,222
@MARK:3,CROSS,RED,238,395,238,395
@MARK:4,CROSS,RED,317,343,317,343
@MARK:5,CROSS,RED,237,337,237,337
@MARK:6,CROSS,RED,227,246,227,246
@MARK:7,IMAGE,LgGen0030,19,222,19,222
@MARK:8,IMAGE,LgGen0049,19,222,19,222
@MARK:9,IMAGE,LgGen0090,19,222,19,222
@MARK:a,IMAGE,LgGen0043,19,222,19,222
@END