@BEGIN
By 6 P.M., the Prussian attack on the French right flank is 
fast developing into a crisis for ^1Napoleon^. The French 
troops sent out to deal with the Prussians were able to
blunt, but not halt, the enemy ^9advance on Plancenoit^. 
Furthermore, ^2Blcher^, known as "Feldmarschall Vorwrts!"
("Field Marshal Forwards!") to his troops, is directing fresh
Prussian troops to Plancenoit as soon as they arrive on the
battlefield. ^6Plancenoit^ and the nearby ^5high ground^ are
nearly within Blcher's grasp, and he orders his enthusiastic
troops to press the attack as far as the Brussels-Charleroi
road. A successful attack would save Wellington and
present a golden opportunity to bring Napoleon to his knees
at last.

Meanwhile, in the French camp, ^3Lobau's^ VI Corps is slowly
dissolving in the face of the relentless Prussian attacks,
and the Emperor has only ^7Friant's^ legendary Imperial Guard
remaining as a last-ditch reserve. Napoleon orders
^4Count Duhesme's^ division of the Young Guard ^8forward^ to
seize Plancenoit and halt the enemy assault. The fate of
France is at stake!


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
As usual with the Prussians, press on. You have a sizable
and fresh army and a nice set of targets. The best French
troops are reinforcements, so move ahead to attack, albeit
carefully. The actual size of forces at the start of the
scenario are only slightly in favor of the Prussians, and by
the end of the scenario the difference is minimal. Therefore,
as the Prussians you should hit the weak French troops
quickly and then try to hold the VP sites with the
reinforcements they receive. As for cavalry, ^dvon Sydow^ can
match ^ede Colbert^ well and can keep his horsemen from
impeding the steady march of the Landwehr.


FRENCH STRATEGY TIPS
The French have the victory point sites and can hold them if
careful. ^bLa Cte Haute^ will probably end up in Prussian
hands, but it shouldn't be taken by them too easily. You can
protect ^cPlancenoit^ by filling the town and church with
^fLobau's^ troops and potentially reinforcing it with a brigade
of ^gDuhesme's^ division. The other Young Guard brigade
should work with the dwindling troops on La Cte Haute.
^hMorand^ and ^iLallemand^ are necessary reinforcements.
Morand can keep the Prussians from advancing too far
toward ^aLa Cte de Rossomme^. Lallemand is necessary to
replace the (probably routed) Colbert and assist in the task
of Prussian suppression. Petit is fairly expensive for two
regiments, but don't forget about him if the Prussians are
sending distasteful cavalry behind the lines to capture
La Cte de Rossomme. A regiment or two in square on the
site should insure that it remains in French hands.


@REGION:232,427,357,525
@MARK:1,IMAGE,LgGen0066,19,222,19,222
@MARK:2,IMAGE,LgGen0058,19,222,19,222
@MARK:3,IMAGE,LgGen0033,19,222,19,222
@MARK:4,IMAGE,LgGen0012,19,222,19,222
@MARK:5,CROSS,BLACK,218,392,218,392
@MARK:6,CROSS,BLACK,283,443,283,443
@MARK:7,IMAGE,LgGen0016,19,222,19,222
@MARK:8,ARROW,BLUE,234,505,280,463
@MARK:9,ARROW,RED,337,432,285,468
@MARK:a,CROSS,BLUE,130,480,120,500
@MARK:b,CROSS,BLUE,260,390,270,380
@MARK:c,CROSS,BLUE,280,430,290,440
@MARK:d,IMAGE,LgGen0093,19,222,19,222
@MARK:e,IMAGE,LgGen0078,19,222,19,222
@MARK:f,IMAGE,LgGen0033,19,222,19,222
@MARK:g,IMAGE,LgGen0012,19,222,19,222
@MARK:h,IMAGE,LgGen0032,19,222,19,222
@MARK:i,IMAGE,LgGen0084,19,222,19,222
@END