@BEGIN
This speculative scenario presumes that ^1Marshal Grouchy's^
wing of ^3Napoleon's^ Grand Arme arrives on the Waterloo
battlefield in time to counterattack ^2Blcher's^ Prussians as
they drive into the French ^7right flank^ at ^6Plancenoit^. In
reality, Grouchy's force was nowhere near Waterloo, and
many later observers of the battle, including the Emperor 
himself, blamed the French defeat on Grouchy's failure to
appear. Historians have argued for 185 years over who
was to blame for this failure, although there is universal
agreement that Grouchy's presence on the battlefield would
probably have saved Napoleon. The Emperor communicated
with Grouchy by courier several times during June 18, at
one point urging him to move against Blcher's approaching
army and "catch it red-handed" ("en flagrant delit"). 

In this scenario, Grouchy's vanguard (the brigades of Rome
and Schaeffer from Pecheux's infantry division of ^4Gerard's^ IV
Corps, plus supporting cavalry) moves up from the southern
edge of the map to ^8counterattack^ Blcher's columns in flank.
Meanwhile, shattered French troops from ^5Count Lobau's^ VI
Corps attempt to stand their ground against the Prussians
near Plancenoit.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
The Prussians have an interesting situation. They need to
take care of the weak defenders of Plancenoit while trying
to keep Grouchy from relieving the assault. The defenders
at Plancenoit are fairly weak, but the annoying anti-cavalry
terrain of towns makes an easy push impossible. In addition
to that, Soult's cavalry division is supporting ^0Lobau^. Keep 
your infantry from Soult because you won't be able to
do anything if they are hit. Press on Plancenoit with
everything except for two infantry brigades. More than
likely you will not be able to hold the ^9Ravin de Plancenoit^,
so keep the two brigades in broken terrain to make sure the
fight to stop ^aGrouchy's^ infantry is intense. Once Soult is
subdued, it's worth sending a regiment or two of cavalry to
engage Pecheux's division (the brigades of Rome and
Schaeffer) to ensure that the oncoming infantry doesn't start
moving out of the broken terrain.


FRENCH STRATEGY TIPS
First Mission: Hold as long as possible in Plancenoit with
the weak troops that you have. Put a battalion in the
^bchurch^ and the rest in the town itself. Don't let the Prussian
Lancers hit you in the open. Meanwhile, Soult can attempt
to hinder the Prussian infantry advance, the only problem
being the Prussian cavalry who will try to stop you. While
using your cavalry, make sure they are in the best cohesion
possible and have their leaders nearby to make sure they
have enough support to survive repeated cavalry attacks.
Second Mission: Get ^cGrouchy^ moving. It's possible to get
the brigades of Rome and Schaeffer to Plancenoit, but it's
not necessary. Draw Prussians away from Plancenoit by
^dpressing through the ravine^ quickly. This will diminish the
Prussian attack and give ^eLobau's^ infantry (the brigades
of Tromelin and Thevenet) and Soult's cavalry brigades
(Amiel and St. Laurent) a better shot at holding the town.


@REGION:278,448,382,528
@MARK:1,IMAGE,LgGen0050,19,222,19,222
@MARK:2,IMAGE,LgGen0058,19,222,19,222
@MARK:3,IMAGE,LgGen0066,19,222,19,222
@MARK:4,IMAGE,LgGen0017,19,222,19,222
@MARK:5,IMAGE,LgGen0033,19,222,19,222
@MARK:6,CROSS,BLUE,118,442,118,442
@MARK:7,ARROW,RED,205,423,147,423
@MARK:8,ARROW,BLUE,247,556,247,490
@MARK:9,CROSS,BLUE,247,485,247,490
@MARK:0,IMAGE,LgGen0033,19,222,19,222
@MARK:a,IMAGE,LgGen0050,19,222,19,222
@MARK:b,CROSS,BLACK,146,398,146,398
@MARK:c,IMAGE,LgGen0050,19,222,19,222
@MARK:d,ARROW,BLUE,251,509,251,447
@MARK:e,IMAGE,LgGen0033,19,222,19,222
@END