@BEGIN
^1Napoleon^ had gained his reputation as a brilliant military
strategist by never hesitating to take risks. At 6:30 P.M. on
June 18, 1815, on the battlefield of Waterloo, the Emperor
has decided that a momentous tactical gamble offers hope
of a decisive victory in the manner of Austerlitz or Jena.
So far throughout the day, ^2Wellington's^ Army of the Low
Countries has resolutely withstood the massive frontal
attacks initiated by the Grande Arme. Meanwhile, ^3Blcher's^
Prussians have rushed to Wellington's aid and have
launched a piecemeal (but highly effective) attack
against Napoleon's right flank. In Napoleon's mind, the
grand issue of the moment is simple: either call off the
attack against Wellington and commit all available French
reserves to halt the Prussians, or continue to assault
Wellington with all possible vigor while containing Blcher
with a minimal commitment of reserves. One is not surprised
that the latter choice, the only one offering some hope of a
glorious French victory, is the one Napoleon decides upon. 

This very short scenario recreates the minimal effort offered
by the Emperor to halt and contain the Prussian drive on
^6Plancenoit^. This little village has changed hands several
times in the past few hours, and now Napoleon commits
just two battalions of his legendary Old Guard (^4Christiani's^
brigade of ^5Morand's^ division) to support the battered and
exhausted troops of Guye's brigade (of ^7Dushesme's^ Young
Guard division) who have been fighting to stabilize the right
flank. The Emperor issues simple orders to his beloved
Guardsmen: Capture and hold Plancenoit. The fate of
France is at stake!


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
The Prussians are just not well equipped in this scenario.
Your troops are fairly poor, as are your reinforcements.
The only consolation is that you are defending a town and
an occupiable building. You can try and slow down Guye's
brigade with von Pawels' Pommeranian Landwehr, but try
not to let them take too much fire. If those Pommeranians
rout they will not be coming back.

After any sort of delaying action you might want to put up,
make sure your troops are in good defensive terrain. Von
Reichenbach's brigade is actually not too bad, so make
good use of them in ^8the church^ and in ^9the town^. Don't move
too much into the town if you can help it. There are only 
a few formations permitted while moving through 
town -- such as Skirmish and Maneuver Column. Once your 
troops are positioned in good terrain ensure that they are 
in Line or Attack Column, depending on whether you need 
firepower or defensive melee power.


FRENCH STRATEGY TIPS
The French are definitely blessed with better troops in this
scenario. Guye's brigade has been a tad weakened by
earlier fighting, but there's nothing wrong with ^aChristiani^. You
do not have as many units as the Prussians, so don't allow
them to be caught in Maneuver Column and routed. Use
Attack Column to move up. Your troops have great morale
and they're not that far from where they need to be. Another
drawback to having fewer battalions than your opponent is
that it will be difficult to concentrate enough firepower on
the Prussian-infested church to entice its defenders to flee.
To achieve this, consider an early assault on von Pawels'
brigade with most of your units. Von Pawels' men are
poor-quality; if you can rout them they won't be seen or
heard from again. There will then be fewer enemy
battalions to interfere with your attack on the church.
Lastly, if possible, attack the church ^bfrom the north^. There
probably won't be as many defenders up that way since
the town has much better defensive value and that's likely
where most of the Prussians will be.


@REGION:265,451,358,519
@MARK:1,IMAGE,LgGen0066,19,222,19,222
@MARK:2,IMAGE,LgGen0070,19,222,19,222
@MARK:3,IMAGE,LgGen0058,19,222,19,222
@MARK:4,IMAGE,LgGen0074,19,222,19,222
@MARK:5,IMAGE,LgGen0032,19,222,19,222
@MARK:6,CROSS,RED,211,429,211,429
@MARK:7,IMAGE,LgGen0012,19,222,19,222
@MARK:8,CROSS,RED,216,429,216,429
@MARK:9,CROSS,BLACK,193,473,193,473
@MARK:a,IMAGE,LgGen0074,19,222,19,222
@MARK:b,ARROW,BLUE,203,338,212,414
@END