@BEGIN
Shortly after noon, ^0Napoleon^ had detected the approach of
the Prussian Army on his right flank. Rather than call off
his offensive against ^2Wellington^ to deal with ^1Blcher's^
Prussians, the Emperor decides to press on with his original
plan of crushing the Anglo-Allied army by mid-afternoon.
However, much to Napoleon's surprise, Wellington's troops
prove much more resolute than expected, and after several
powerful frontal attacks, the French have gained nothing.

By late afternoon, the vanguard of Blcher's IV Corps, under
^3Count Bulow von Dennewitz^, has finally reached the field
after an exhausting march from Wavre. To offer his ally
Wellington immediate assistance, Blcher orders Bulow to
launch a piecemeal offensive against the enemy's right flank
as soon as each brigade reaches the field, rather than
waiting for the entire IV Corps to arrive. The elderly Blcher, 
much beloved by his young soldiers, seeks to gain control of 
the village of ^4Plancenoit^ and the adjacent high ground 
(^5here^ and ^6here^), thereby threatening to surround the entire 
Grande Arme should it persist in pressing its offensive 
against Wellington.

To counter Blcher's flank attack, Napoleon orders Domon's
and ^7Subervie's^ light cavalry divisions to ^9delay the enemy^
while ^8Count Lobau's^ VI Corps, consisting of two fresh infantry
divisions under Jeanin and Simmer, ^Arushes^ to defend
Plancenoit and the nearby hills.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
Press on with the Prussians. You have a healthy amount of
troops and a good number of cavalry. Remember to use
combined arms when attacking the northern objective sites.
There is precious little that cavalry can do around ^BPlancenoit^,
so as soon as you have deployed infantry down there your
mounted troops should look for greener pastures. ^DThe bowl^
north of La Cte Haute is a blood bath which you should
eventually win. The French cavalry can be an annoyance
if they have been withdrawn to the hills. If the French
instead use their cavalry early in an attempt to delay your
progress, try to keep flanking divisions moving. When
French cavalry closes, drop into square. When they leave,
continue the march. In summary, follow Blcher's example
and press on.


FRENCH STRATEGY TIPS
The French are faced with a large Prussian army and fairly
limited time. This makes it very tempting to use Domon and
Subervie to slow the Prussian advance. If you choose to do
this, then be careful about over exerting them. This is your
only cavalry and you need them to slow their assaults at
^CLa Cte Haute^. Plancenoit is the highest valued site, so
keep at least two brigades down that way to keep the
fighting going. Don't over deploy in the town, however, as
the two northern sites are worth more combined than
Plancenoit.


@REGION:235,409,380,525
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0058,19,222,19,222
@MARK:2,IMAGE,LgGen0070,19,222,19,222
@MARK:3,IMAGE,LgGen0060,19,222,19,222
@MARK:4,CROSS,BLUE,237,468,237,468
@MARK:5,CROSS,BLUE,203,426,203,426
@MARK:6,CROSS,BLUE,179,377,179,377
@MARK:7,IMAGE,LgGen0044,19,222,19,222
@MARK:8,IMAGE,LgGen0033,19,222,19,222
@MARK:9,ARROW,BLUE,255,406,310,350
@MARK:A,ARROW,BLUE,175,407,231,407
@MARK:B,CROSS,BLUE,237,468,237,468
@MARK:C,CROSS,BLUE,203,426,203,426
@MARK:D,CROSS,BLACK,224,368,224,368
@END