@BEGIN
This fictional scenario simulates a meeting engagement
between roughly equal Prussian and French forces.

The Prussian side has ^0von Pirch's^ II Army Corps of four
infantry divisions (actually referred to as "brigades" in the
Prussian Army), supported by corps artillery and cavalry
assets. The Prussian force has an advance guard of a
single infantry division under ^1von Tippelskirch^ (von Cardell,
von Petersdorff and von Roebell) and two cavalry brigades
(von Sohr and von Schullenberg), deployed thinly on the
west side of the Charleroi-Brussels road. The remainder of
the Prussian force is coming up slowly from the west under
the personal command of ^2Field Marshal Blcher^, who cries
out continually to his soldiers: "Avenge Jena!"

The French force consists of ^3Vandamme's^ III Corps,
supported by the elite Young Guard and Light Cavalry
divisions of the Emperor's Imperial Guard. One of
Vandamme's infantry divisions, under ^4Berthezene^ (the
brigades of Dofour and Logarde), forms the French advance
guard, supported by cavalry on both north and south flanks. 
This force is advancing up to the Charleroi-Brussels road
from the east to engage the advance elements of the
Prussian Army near La Belle Alliance. The rest of the French
force will come up slowly under the personal command of
^5the Emperor^.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
The Prussians are faced with an interesting defensive
situation. The French will be moving on their forward
positions quickly, especially the one at ^ALa Belle Alliance^.
It's probably not worth allocating more than a brigade to its
defense as the French will probably march straight on
through and force their way ^Bnorth of Hougomont^ and
^Galong the ridge^ north of ^ILa Haye Sainte^. The two cheap
northern objective sites along the main road (^Chere^ and ^Dhere^)
can probably be retaken by late-rallying troops near game
end. Controlling these will also lend support to the battle
surrounding ^EColline Merbe Braine^. ^FColline Pospol^, easily
the most valuable victory site, must be defended by at
least a division as several brigades of French infantry and
cavalry will drop by for a visit before game end. Speaking of
cavalry, as the Prussian you will find they present a dilemma
for you in this scenario. You possess too few cavalry units
capable of thwarting the powerful French cavalry. This
makes the few you do have priceless. Don't squander them
against infantry if you can help it. They'll be needed in the
big battles for the two Collines. As the Prussians you must
contain the French juggernaut and hold on to as many
objectives as possible.


FRENCH STRATEGY TIPS
The French must push aside the Prussian advance guard
and drive westward. You can bypass ^HLa Belle Alliance^ if
you want, but you should try to take everything else,
especially the key objectives (^6here^, ^7here^ and ^8here^) west of
the Charleroi-Brussels road. You have vast and numerous
troops and some very good cavalry to support them. Gather
troops where the Prussians are defending and challenge
the foe. Keep your unengaged units moving forwards, or you
will find it difficult reaching the important "Colline" objectives
if they become stalled.


@REGION:104,319,344,508
@MARK:0,IMAGE,LgGen0092,19,222,19,222
@MARK:1,IMAGE,LgGen0056,19,222,19,222
@MARK:2,IMAGE,LgGen0058,19,222,19,222
@MARK:3,IMAGE,LgGen0045,19,222,19,222
@MARK:4,IMAGE,LgGen0004,19,222,19,222
@MARK:5,IMAGE,LgGen0066,19,222,19,222
@MARK:6,CROSS,RED,156,352,156,352
@MARK:7,CROSS,RED,120,462,120,462
@MARK:8,CROSS,RED,79,392,79,392
@MARK:A,CROSS,RED,288,464,288,464
@MARK:B,ARROW,BLUE,250,450,208,408
@MARK:C,CROSS,RED,239,245,239,245
@MARK:D,CROSS,RED,272,340,272,340
@MARK:E,CROSS,RED,156,352,156,352
@MARK:F,CROSS,RED,79,392,79,392
@MARK:G,ARROW,BLUE,321,333,261,333
@MARK:H,CROSS,RED,288,464,288,464
@MARK:I,CROSS,BLACK,270,369,270,369
@END