@BEGIN
The ^0Duke of Wellington's^ decision to stand and fight against
^1Napoleon^ at Waterloo was based on the assumption that
^2Blcher's^ Prussian Army would come to his aid on June 18.
By 4 P.M., however, the Prussians have not yet entered the
battle in force, and Wellington has cause to worry. Although
his Army of the Low Countries has repulsed every French
assault since the start of the battle, the Duke knows full well
that his army is fragile. Indeed, Wellington will later
categorize his army as "infamous" because it contains few
combat veterans and many young and unenthusiastic troops.
Napoleon's opinion of the Anglo-Allied army is even more
severe, bordering on contempt. Never throughout the day of
June 18 will the Emperor abandon the idea that Wellington's
troops can be driven off their ridge by blunt frontal attacks.
 
Close to 4 P.M. ^3Marshal Ney^, Napoleon's chief subordinate
in the Arme du Nord, mistakenly assumes that a simple
retrograde movement of some enemy infantry is a sign that
Wellington's army is close to collapse. He therefore
organizes a massive cavalry ^5assault^ against the right-center
of Wellington's position, led by ^4Count Milhaud's^ cavalry
corps, consisting of eight elite cuirassier regiments (^6Delort's^
and Watier's cavalry divisions), supported by the light cavalry
of the Emperor's vaunted Imperial Guard under the able
leadership of ^7Count Lefebvre-Desnouettes^.

Convinced that the enemy will not stand against these
superb mounted troops, Ney confidently leads the charge
himself. However, Wellington's troops have firm orders to
hold their positions to the last, and as they observe the
stunning spectacle of the French cavalry's approach,
"Prepare to receive cavalry!" echoes along the line. For 
Wellington, the crisis is at hand. At the close of the battle, 
he will proclaim, "It was a near-run thing."


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
This is a very exciting -- and devastating -- scenario for both
sides. For the Allies, the hills (^8Coteau Hougoumont^ and
^9Chemin de Haie^) must be guarded by infantry in square and
protected with supporting cavalry to ensure that the French
infantry doesn't get too close. You can afford to lose both
^BHougomont^ and ^CLa Haye Sainte^ as long as you maintain
control of these hills. The ^AChausse Nivelles^ objective has
great anti-cavalry terrain, so keeping an infantry brigade
down there is important. Your reinforcements are mostly for
protecting the hilltops. Struggle to at least contest them by
the end of the scenario.


FRENCH STRATEGY TIPS
As for the French, the focus of your attention should be
the two hilltop objectives (^DCoteau Hougoumont^ and
^EChemin de Haie^). They are open terrain so getting a
maximum amount of cavalry up there with supporting infantry
should be your primary goal. If you can clear the Allied
infantry off these two objectives and can hold the locations
against counterattack you should win. The fortified buildings
are tempting, but they are very time consuming to assault.
^FChaussee Nivelles^ should only be attacked if the Allies
leave it under-guarded.


@REGION:142,354,295,481
@MARK:0,IMAGE,LgGen0070,19,222,19,222
@MARK:1,IMAGE,LgGen0066,19,222,19,222
@MARK:2,IMAGE,LgGen0058,19,222,19,222
@MARK:3,IMAGE,LgGen0034,19,222,19,222
@MARK:4,IMAGE,LgGen0031,19,222,19,222
@MARK:5,ARROW,BLUE,251,426,213,377
@MARK:6,IMAGE,LgGen0009,19,222,19,222
@MARK:7,IMAGE,LgGen0010,19,222,19,222
@MARK:8,CROSS,RED,172,396,172,396
@MARK:9,CROSS,RED,261,329,261,329
@MARK:A,CROSS,RED,106,403,106,403
@MARK:B,CROSS,RED,129,475,129,475
@MARK:C,CROSS,RED,299,357,299,357
@MARK:D,CROSS,RED,172,396,172,396
@MARK:E,CROSS,RED,261,329,261,329
@MARK:F,CROSS,RED,106,403,106,403
@END