@BEGIN
On June 17 ^0Napoleon^ had divided his army into two wings:
the larger wing, under his own command, had pursued
^1Wellington's^ Anglo-Allied army toward Brussels, the main
French objective of the campaign. The other wing, under the
command of ^2Marshal Grouchy^, had been directed to follow
the Prussian Army under ^3Blcher^, which had been defeated
at Ligny on June 16.

By late afternoon on June 18, Napoleon's frontal attacks
against Wellington have failed to dislodge the Anglo-Allied
army from its position. Meanwhile, Napoleon and his staff
have observed the steady approach of the vanguard of
Blcher's army, heading directly toward the French right
flank. The Emperor therefore has a difficult choice to make:
shall he continue to press Wellington, or redeploy La Grande
Arme to deal with the Prussian threat to the east?

In the Prussian camp, the aggressive Blcher does not allow
Napoleon time to ponder this decision. He orders his young
troops to ^Aattack piecemeal^, as soon as they arrive on the
field, with the ultimate objective of seizing the village of
^4Plancenoit^ and the nearby high ground (^5here^, ^6here^ and
^7here^), immediately adjacent to the French Army's right flank.
Should Blcher succeed in this mission and subsequently
press on further to the Brussels-Charleroi road, Napoleon's
troops will be hemmed in between the two allied armies.

Napoleon and ^9Marshal Ney^ have so far concentrated almost
solely on Wellington's destruction. More and more French
troops have been sucked into this futile effort, leaving only
a few thousand troops to deal with the Prussians. About
4:30 P.M. Blcher launches his flank attack in earnest, while
Napoleon directs ^8Lobau's^ VI Corps to block this thrust. The
battle is about to begin. Meanwhile, Napoleon wonders -
where is Grouchy?


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
The Allies need to move. You have numerical superiority
and should be able to roll right on up to ^BLa Cte Haute^. The
battle around ^CPlancenoit^ is much tougher. The terrain all
around there is highly defendable so be ready for a slug fest. 
The French troops in general are pretty good, but your vast 
numbers will cause them much pain. Keep pushing and 
even send some flanking troops around to threaten
^DLa Cte de Rossomme^ if you're feeling adventurous.


FRENCH STRATEGY TIPS
The French have a tough fight and a question as to what
to do with your cavalry. You can slow the Prussian infantry
early in hopes of catching a few out of square, but
eventually, the swarms of Prussians will reduce your cavalry
almost to the point of ineffectiveness. On the other hand,
you can pull all of your forward eastern troops back to
La Cte Haute and try to defend it as long as possible with
as many of those troops as possible. This also allows you
to take more of the Imperial Guard and defend the southern
VP sites (^Ehere^ and ^Fhere^) which have great defensive 
terrain.


@REGION:236,409,383,525
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0070,19,222,19,222
@MARK:2,IMAGE,LgGen0050,19,222,19,222
@MARK:3,IMAGE,LgGen0058,19,222,19,222
@MARK:4,CROSS,BLUE,232,487,232,487
@MARK:5,CROSS,BLUE,178,379,178,379
@MARK:6,CROSS,BLUE,192,426,192,426
@MARK:7,CROSS,BLUE,94,489,94,489
@MARK:8,IMAGE,LgGen0033,19,222,19,222
@MARK:9,IMAGE,LgGen0034,19,222,19,222
@MARK:A,ARROW,RED,384,300,328,352
@MARK:B,CROSS,BLUE,178,379,178,379
@MARK:C,CROSS,BLUE,232,487,232,487
@MARK:D,CROSS,BLUE,94,489,94,489
@MARK:E,CROSS,BLUE,280,515,280,515
@MARK:F,CROSS,BLUE,183,553,183,553
@END