@BEGIN
This scenario portrays the first three hours of the Battle of
Waterloo. Both the Anglo-Allied Army of the Low Countries
and the French La Grande Arme are deployed in the
positions they actually occupied as of 11:30 A.M. on June 18,
1815. Although in actuality the French battle plan for this
phase of the fight was to launch a ^2diversionary attack^ on the
enemy's right flank at the ^3chateau of Hougoumont^ -- an
attack which ultimately failed disastrously -- there is no 
obligation in this scenario for either side to follow the
historical battle plan.

The overall objectives for both armies, however, remain
unchanged from those of the actual battle: that is, the
French must attempt to drive the Anglo-Allied army out of
its strong defensive position and shatter its morale; 
^0Wellington^, on the other hand, must hold on to his position
as long as possible, hoping for ^4support^ from ^1Blcher's^
Prussian army by early afternoon. In reality, the Prussians did
not enter the fight in force until after 4 P.M. In this scenario,
however, there is a small chance that they will arrive much
earlier, so the French side must keep a sharp eye on its
eastern (right) flank.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
As the Allies this scenario can be quite a bit of fun despite
the inevitable carnage. All of your troops are at full strength
and there are plenty of choices for where to expect the main
French attack. The French also have enough time in the
scenario to wait and attack en masse with ^5Lobau^, ^6Drouot^,
^7Kellerman^ and ^8Milhaud^. It won't be pretty if that happens, but
hopefully your foe will be too eager to use ^9Reille^ and ^Ad'Erlon^
to tax the flanks of your line. Try to lure the enemy to assault
the fortified chateaus, as it takes quite a bit of time and
energy to assault them -- and defending them will be a good
task for your mediocre troops. Keep your poorer quality
troops from action unless they have the support of better
troops and good cavalry. The lesser troops are good for
garrisoning victory sites, especially when the French assault
comes. Von Bijlandt's brigade is better employed as a
second protective line of squares behind the hill, instead of
as a target for artillery in front of the ridge.


FRENCH STRATEGY TIPS
As the French you should have a great time during this
scenario. You don't have everything you want quite yet, but
you do have the desire to get this battle over by lunch --
well, late lunch. The Allied cavalry and the fortified chateaus
will be your main nemesis. There is a suprisingly large number
of Allied cavalry to thwart your progress, so ensure that you
attack in combined arms and not follow ^BNey's^ or ^CDrouot's^
mistakes. The Allied flanks near ^FHougomont^ and ^GLa Haie^
can be quite tempting because they can't really use cavalry
very effectively around there, but you still need to have
some around -- like ^DPire^ and ^EJacquinot^ -- to make sure your
troops' flanks are protected. The best places to attack are
probably ^HCte du Mont St. Jean^ and ^ILe Coteau Haut^.
There's no real defensive terrain around either of them
except for a couple hedges around the latter site. From Cte
du Mont St. Jean, you can build a beachhead of sorts and
start working your way either toward ^JLa Haye Sainte^ or
^KBraine l'Alleud^. Don't be afraid to take ^LJerome Bonaparte's^
or ^MFoy's^ divisions to the ^Nright of Hougomont^ in support of a
challenge. Do you really need to assault the fortified
Hougomont and ^QChausse Nivelles^? Le Coteau Haut might
be a better alternative because you can blast through
^OPerponcher's^ division and get rid of the ever-nasty ^PVivian^.
Once that site is grabbed, you can use it to launch against
the Allied center once ^WLobau^ (the divisions of Simmer and
Jeanin) and ^SDrouot^ (^TFriant^, ^UMorand^ and ^VDuhesme^) have
moved up.


@REGION:87,283,390,531
@MARK:0,IMAGE,LgGen0070,19,222,19,222
@MARK:1,IMAGE,LgGen0058,19,222,19,222
@MARK:2,ARROW,BLUE,184,477,181,411
@MARK:3,CROSS,RED,181,414,181,414
@MARK:4,ARROW,RED,456,423,396,470
@MARK:5,IMAGE,LgGen0033,19,222,19,222
@MARK:6,IMAGE,LgGen0011,19,222,19,222
@MARK:7,IMAGE,LgGen0024,19,222,19,222
@MARK:8,IMAGE,LgGen0031,19,222,19,222
@MARK:9,IMAGE,LgGen0040,19,222,19,222
@MARK:A,IMAGE,LgGen0047,19,222,19,222
@MARK:B,IMAGE,LgGen0034,19,222,19,222
@MARK:C,IMAGE,LgGen0011,19,222,19,222
@MARK:D,IMAGE,LgGen0088,19,222,19,222
@MARK:E,IMAGE,LgGen0082,19,222,19,222
@MARK:F,CROSS,RED,180,415,180,415
@MARK:G,CROSS,RED,414,324,414,324
@MARK:I,CROSS,RED,360,287,360,287
@MARK:H,CROSS,RED,227,340,227,340
@MARK:J,CROSS,RED,285,342,285,342
@MARK:K,CROSS,RED,28,308,28,308
@MARK:L,IMAGE,LgGen0006,19,222,19,222
@MARK:M,IMAGE,LgGen0015,19,222,19,222
@MARK:N,ARROW,BLUE,202,477,248,417
@MARK:O,IMAGE,LgGen0001,19,222,19,222
@MARK:P,IMAGE,LgGen0090,19,222,19,222
@MARK:Q,CROSS,RED,172,372,172,372
@MARK:S,IMAGE,LgGen0011,19,222,19,222
@MARK:T,IMAGE,LgGen0016,19,222,19,222
@MARK:U,IMAGE,LgGen0032,19,222,19,222
@MARK:V,IMAGE,LgGen0012,19,222,19,222
@MARK:W,IMAGE,LgGen0033,19,222,19,222
@MARK:a,CROSS,RED,180,415,180,415
@MARK:b,CROSS,RED,285,342,285,342
@MARK:c,CROSS,BLACK,414,324,414,324
@MARK:d,CROSS,BLACK,110,504,110,504
@MARK:e,CROSS,BLACK,307,528,307,528
@MARK:f,CROSS,BLACK,406,503,406,503
@END