@BEGIN
This scenario portrays a key two-and-a-half hour period of
the Battle of Waterloo, starting at 1:30 P.M., the moment at
which ^0Napoleon^ launches his first major assault of the day.
The Emperor's main objective of the campaign is Brussels
(^1off-map to the north^). To reach this goal the French must
drive ^2Wellington's^ Army of the Low Countries off of its
blocking position along the ^4Mont St. Jean ridge^ and crush
it. However, Napoleon is working against the clock, as the
evidence is clear that ^5Blcher's^ Prussians are on their way
(^3from the east^) to support Wellington. Once they arrive, the
French will lose their numerical advantage. In the British
camp, Wellington is determined to hold his position at all
costs until Blcher's arrival. The Duke is somewhat
encouraged that it is already 1:30 P.M., and the bulk of his
army has not yet even been engaged. Ominously, however,
the French army is stirring and their drums are about to beat
their famous "Pas de Charge."


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
This scenario represents the climax of the battle. As the
Anglo-Allies, your army needs to hold on as long as possible
and hope that the Prussians can really pound the French
before breaking. You still have most everything from the
morning, but the French now have more cavalry than they
do in scenarios beginning earlier in the day. If your foe
concentrates on ^6Cte du Mont St. Jean^ in combined arms,
hope that it is late enough so that you get Grant's and
de Collaert's cavalry reinforcements. The battle on those
hills will be very tough regardless of when it happens. As
for the Allied left, ^7d'Erlon^ is strong and waiting for an attack.
^8Kellerman's^, ^9Lobau's^ and some of Drouot's cavalry are
present which will keep ^AUxbridge^ and de Collaert very busy.
Save the lesser troops as long as you can as they will help
support all of the good brigades you have. Speaking of
which, save Byng if you can. Byng, ^BMaitland^ or Adam in
square can fire almost as well as anyone else in line. Up on
the hills, they can take down many troops. Sticking any of
them around ^CChausse Nivelles^ will make that area near
impossible to take. The biggest worry is on your left flank. 
Place ^DSaxe-Weimar^ and perhaps von Vincke in the broken
terrain by ^EPapelotte and La Haie^. You can give up the hills
over there if you can hold onto those chateaus. The nearby
broken terrain will also protect these rather weak troops
from the French cavalry as well, permitting you to use
^GVivian^ and Vandeleur elsewhere. Alternatively, move
von Vincke and Best elsewhere. Again, having the left flank
cavalry more central is bliss if the French are ^Hassaulting^
Cte du Mont St. Jean en masse.


FRENCH STRATEGY TIPS
As the French you will discover that you have more cavalry
and more troops than in a scenario starting earlier in the
day -- but a little less time to use them. Naturally, the areas
without defensive terrain are the best places to assault,
among them ^Ithe Allied left^ in particular. They don't get many
reinforcements on their left so it becomes more of a staging
area if taken early. ^JVivian^, Vandeleur and the area around
the fortified buildings are the only annoyance there, so kill
them and avoid them respectively. An ^Kassault^ against Cte
du Mont St. Jean is tougher and is more readily reinforced by
the Allies. In any case, you still don't have to worry about
the Prussians in this scenario so attack at will, but always in
combined arms unless the surrounding terrain is completely
cavalry-proof. 


@REGION:87,289,390,531
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,ARROW,BLUE,200,300,200,225
@MARK:2,IMAGE,LgGen0070,19,222,19,222
@MARK:3,ARROW,RED,453,380,412,380
@MARK:4,CROSS,BLACK,231,335,231,335
@MARK:5,IMAGE,LgGen0058,19,222,19,222
@MARK:6,CROSS,RED,231,335,231,335
@MARK:7,IMAGE,LgGen0047,19,222,19,222
@MARK:8,IMAGE,LgGen0024,19,222,19,222
@MARK:9,IMAGE,LgGen0033,19,222,19,222
@MARK:A,IMAGE,LgGen0069,19,222,19,222
@MARK:B,IMAGE,LgGen0065,19,222,19,222
@MARK:C,CROSS,RED,174,373,174,373
@MARK:D,IMAGE,LgGen0068,19,222,19,222
@MARK:E,CROSS,RED,412,325,412,325
@MARK:G,IMAGE,LgGen0090,19,222,19,222
@MARK:H,ARROW,BLUE,281,393,249,351
@MARK:I,ARROW,BLUE,373,410,373,344
@MARK:J,IMAGE,LgGen0090,19,222,19,222
@MARK:K,ARROW,BLUE,281,393,249,351
@MARK:a,CROSS,RED,180,416,180,416
@MARK:b,CROSS,RED,286,342,286,342
@MARK:c,CROSS,BLACK,416,323,416,323
@MARK:d,CROSS,BLACK,110,504,110,504
@MARK:e,CROSS,BLACK,308,523,308,523
@MARK:f,CROSS,BLACK,404,508,404,508
@END