@BEGIN
This two-hour scenario portrays the Battle of Waterloo at
its peak, from 3:30 P.M. to 5:30 P.M. This is a critical period
for ^0Napoleon^, as the arrival of the Prussians on the
battlefield presents him with an unexpected strategic
dilemma: Should the French continue to press their effort to
crush the ^1Duke of Wellington's^ Army of the Low Countries,
regardless of the presence of the Prussians? Or should the
Emperor simply contain Wellington and turn his full attention
to ^2Blcher^? The first option offers the possiblity of triumph
and glory in the classic Napoleonic style, as defeating
Wellington will leave the door to Brussels wide open. To
ignore the Prussians, however, is highly risky. The latter
option is tantamount to admitting failure against Wellington,
but should the Grande Arme do the safe thing and turn to
deal with Blcher, the Emperor's beloved army will most
assuredly live to fight another day. On the other side of the
hill, a grim Duke of Wellington is determined to hold on at
all costs. It will be a difficult task: "Give me night or the
Prussians," he declares.


________________________________________________________



ANGLO-ALLIED STRATEGY TIPS
This scenario is a challenge for both sides. As the
Anglo-Allied commander you will find that many of your
troops are very tired -- and there are still plenty of French 
to go through! The whole of the French cavalry can attack 
at any time which is a terror to behold. The Allies still have 
good cavalry numbers and some decent reinforcements;
however, there will be a long struggle until the blissful
moment when the Prussians finally show. With the Prussians,
follow Blcher's example and press forward. If you want to
send a couple brigades to help the English left, fine. Don't
worry about ^4Papelotte^ and that area, however; send troops
to reinforce ^5the main ridgeline^. Otherwise, dispatch the bulk 
of the arriving troops into the French heart. Grab ^3Plancenoit^
if it's unguarded and head westward to thwart any advances
the French might have been thinking of making. Just keep
moving!


FRENCH STRATEGY TIPS
The French are in a struggle against time. They have some
great troops left and the Anglo-Allied army is relatively weak.
However, The Prussians will be coming (at least in the
standard scenario). The best places for the assault on the
Anglo-Allies are the bluffs around ^6Coteau Hougoumont^ or
^7La Cte Haute^. The advantages about the former are that
you can concentrate your force and the Prussians have a
long way to go before they start wearing your troops down.
Of course, you may lose the objective sites to the east, but
you can't do everything, at least not in this scenario. As for
attacking the Anglo-Allies in the east, the Prussians will be
coming shortly, but the Anglo-Allied troops there are pathetic
(the exception being the Allied cavalry). A strong attack
^8here^ should allow you to confront the Prussians directly and
hopefully attack them piecemeal depending on what state
you've left the Anglo-Allied army. In all cases, this will be a
challenging fight, starting with an assault, ending in a long,
struggling defense.


@REGION:87,289,390,531
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0070,19,222,19,222
@MARK:2,IMAGE,LgGen0058,19,222,19,222
@MARK:3,CROSS,BLACK,345,520,345,520
@MARK:4,CROSS,RED,361,364,361,364
@MARK:5,CROSS,BLACK,243,360,243,360
@MARK:6,CROSS,RED,196,381,196,381
@MARK:7,CROSS,RED,297,343,297,343
@MARK:8,ARROW,BLUE,360,390,360,320
@MARK:a,CROSS,RED,158,441,158,441
@MARK:b,CROSS,RED,246,383,246,383
@MARK:c,CROSS,RED,357,363,357,363
@MARK:d,CROSS,BLUE,258,461,258,461
@MARK:e,CROSS,BLACK,345,516,345,516
@END