@BEGIN

This fictional scenario postulates a meeting engagement
between relatively equal French and Anglo-Allied forces. The
French force consists of ^1Count Lobau's^ VI Corps,
supported by ^2l'Heritier's^ superb division of heavy
cavalry.  Later, an infantry brigade of the legendary "Old
Guard" and a light cavalry brigade arrive as
reinforcements. The Anglo-Allied army consists of
^3Picton's^ veteran infantry division, ^4Ponsonby's^ elite
"Union" brigade of British heavy dragoons, and a
Dutch-Belgian cavalry brigade. Later, a brigade of British
Guards arrives as a reinforcement.

Three important objectives (^5here^, ^6here^ and ^7here^)
lie roughly equidistant between the starting positions of
both armies, so it is important that, whatever side is
played, you move decisively to meet the enemy, capture the
objectives, and destroy the opposing army.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
This scenario features opposing forces that are relatively
well-matched. Each side has a roughly equal amount of
cavalry and infantry. The key to victory lies in how you
employ them.

The northern victory point site, ^aBraine l'Alleud Road^, seems
to get the least amount of action, and so to some extent,
you should consider only commiting a few units, probably
cavalry, to make sure it is claimed by your side at first.
If you have an extra infantry battalion and cavalry regiment,
they would make good defenders for the site.

The central victory point site, ^bMerbe Braine^, is the closest
to both sides. The forward cavalry regiments of both sides
start near there so there will be some initial action. Next,
the infantry will find its way to Merbe Braine and then
cavalry dominance will determine the victor. Whoever has
saved their cavalry well for the center will be able to keep
the enemy cavalry at bay. This ultimately means that your
infantry will not be in square and the enemy infantry will,
alas, be forced into that position.

The southern victory point site, ^cMerbe Braine Hill^, ends up
being embattled in a manner similar to the center. It is
also claimed early, but since the infantry is a bit further
from this site than Merbe Braine, it won't be as heavily
defended. Cavalry domination will help determine the winner
of this site in the same manner as at Merbe Braine; however,
the broken terrain on the southern side will give the French
a good place to fall back to if pressed, or launch from if
near the end of the scenario.


FRENCH STRATEGY TIPS
In this scenario, the forces of each side are relatively well
matched. Your French force is roughly equal to your 
English foe. The real trick is how you use them.

The northern victory point site, ^dBraine l'Alleud Road^, seems
to get the least amount of action, and so to some extent,
you should consider only commiting a few units, probably
cavalry, to make sure it is claimed by your side at first.
If you have an extra infantry battalion and cavalry regiment,
they would make good defenders for the site.

The central victory point site, ^eMerbe Braine^, is the closest
to both sides. The forward cavalry regiments of both sides
start near there so there will be some initial action. Next,
the infantry will find its way to Merbe Braine and then
cavalry dominance will determine the victor. Whoever has
saved their cavalry well for the center will be able to keep
the enemy cavalry at bay. This ultimately means that your
infantry will not be in square and the enemy infantry will,
alas, be forced into that position.

The southern victory point site, ^fMerbe Braine Hill^, ends up
being embattled in a manner similar to the center. It is
also claimed early, but since the infantry is a bit further
from this site than Merbe Braine, it won't be as heavily
defended. Cavalry domination will help determine the winner
of this site in the same manner as at Merbe Braine; however,
the broken terrain on the southern side will give the French
a good place to fall back to if pressed, or launch from if
near the end of the scenario.


@REGION:103,317,235,421
@MARK:1,IMAGE,LgGen0033,19,222,19,222
@MARK:2,IMAGE,LgGen0027,19,222,19,222
@MARK:3,IMAGE,LgGen0036,19,222,19,222
@MARK:4,IMAGE,LgGen0037,19,222,19,222
@MARK:5,CROSS,BLACK,127,338,127,338
@MARK:6,CROSS,BLACK,198,386,198,386
@MARK:7,CROSS,BLACK,249,453,249,453
@MARK:a,CROSS,BLACK,127,338,127,338
@MARK:b,CROSS,BLACK,198,386,198,386
@MARK:c,CROSS,BLACK,249,453,249,453
@MARK:d,CROSS,BLACK,127,338,127,338
@MARK:e,CROSS,BLACK,198,386,198,386
@MARK:f,CROSS,BLACK,249,453,249,453
@END