@BEGIN
This speculative scenario postulates that the opening 
battle of the 1815 campaign takes place much further 
north than it actually did. Historically, ^0Napoleon^ had
commenced the invasion of the Low Countries on June 15
by dividing his army into two wings: the first, and most
powerful, had been placed under the Emperor's direct
control and had quickly advanced to engage ^1Blcher's^
Prussians in battle. Napoleon had placed his other wing
under the command of ^2Marshal Ney^, the "Bravest of the
Brave," with orders to advance northward up the
Charleroi-Brussels road, and to locate and engage the
^3Duke of Wellington's^ Army of the Low Countries. Thus, 
Napoleon's grand scheme is to separate Wellington's and
Blcher's armies and to destroy them in detail. 

This scenario assumes that on June 16, Wellington's 
advance guard falls back rather than blocking Ney's 
northward thrust at the crossroads of Quatre Bras, as it did
historically. Instead, the scenario postulates that Ney's
wing moves with greater celerity than it actually did, and as
a result, Wellington is forced to give battle against Ney in
the area around Mont St. Jean rather than at the Quatre
Bras crossroads.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
This scenario is somewhat like the actual battle of Quatre
Bras in that the French are ^8on the march northward^ and will
probably be forced to stop and fight at several fortified
positions (^4La Belle Alliance^ and ^5La Haye Sainte^) along the
way. As the Allies you should defend these chateaus, but
not too vigorously, as the real fight should occur along the
^7Mont St. Jean ridge^. Put the weak troops in square behind
the ^9Chause Bruxelles^ crossroads, and hope they'll survive.
Your best troops are needed to defend in ^Athe orchard^ below
La Haye Sainte, ^Bthe Sandpit^, and ^Cle Coteau Haute^. Move
reinforcements up as soon as possible and impede the
progress of the French infantry. 


FRENCH STRATEGY TIPS
As the French, move and keep moving. If you elect to
bypass the three fortified chateau objectives (^ahere^, ^bhere^
and ^chere^), then you must take both ridgeline objectives
(^ehere^ and ^dhere^). Either way, it will be a tough battle
because the Allies have just about as many troops as you
do, but they're inconveniently spread out. Use your cavalry
to take down any weak troops you find, but don't overuse
them as you'll need them toward the end to assault the Mont
St. Jean ridge.


@REGION:168,386,308,494
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0058,19,222,19,222
@MARK:2,IMAGE,LgGen0034,19,222,19,222
@MARK:3,IMAGE,LgGen0070,19,222,19,222
@MARK:4,CROSS,RED,267,443,267,443
@MARK:5,CROSS,RED,251,329,251,329
@MARK:6,CROSS,RED,231,236,231,236
@MARK:7,CROSS,BLACK,296,284,296,284
@MARK:8,ARROW,BLUE,265,490,265,412
@MARK:9,CROSS,RED,250,300,250,300
@MARK:A,CROSS,BLACK,251,349,251,349
@MARK:B,CROSS,BLACK,258,318,258,318
@MARK:C,CROSS,RED,337,266,337,266
@MARK:a,CROSS,RED,267,443,267,443
@MARK:b,CROSS,RED,251,329,251,329
@MARK:c,CROSS,RED,230,233,230,233
@MARK:d,CROSS,RED,296,284,296,284
@MARK:e,CROSS,RED,250,300,250,300
@END