@BEGIN
On the morning of June 18, ^0Napoleon^ had been unable to
restrain his contempt for ^1Wellington's^ polyglot army. "I tell you
the English are bad troops -- this affair will be nothing more
than eating one's breakfast," he had declared to his skeptical
subordinates. By mid-afternoon, the Emperor had learned a
hard lesson in overconfidence. His diversionary attack
against Hougoumont had been repulsed and his main assault
by ^2d'Erlon's^ I Corps had been shattered by Wellington's
supposedly inferior soldiers. Nevertheless, Napoleon's chief
subordinate, ^3Marshal Ney^, is convinced that the Anglo-Allied
Army is on the verge of disintegration and can be routed by
another massive assault. The bulk of La Grande Arme's
reserve heavy cavalry has not yet been engaged in the
battle, so the fiery Ney orders it to immediately hurl itself
against Wellington's line to shatter the enemy with one
massive blow. Strangely, however, Ney focuses ^4this assault^ 
on the right-center of Wellington's line, which has so far
been unengaged in the battle. Thus, the enemy troops there
are fresh.

In the British camp, Wellington can hardly fail to take notice
of Ney's preparations for attack, and the Anglo-Allied infantry
battalions deployed behind the protective ridge have ample
time to deploy into square formations prior to the French
attack. Furthermore, the front between Hougoumont and
La Haye Sainte over which the French cavalry advances is
too narrow to fully deploy all of the horsemen Ney has
arrayed against the ridge.

For the next hour, the cream of Napoleon's "l'arme blanche"
will launch attack after attack against Wellington's line,
testing the spirit and endurance of the enemy's infantrymen
to their limits.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
This scenario is a shorter and more confined version of the
larger scenario ("A Near-Run Thing"). The focal points
are the two hilltop objectives, ^5Coteau Hougoumont^ and
^6Chemin de Haie^, where the great cavalry charges historically
occurred. For the Allies, the "square" formation will be the
order of the day. If you don't use it, your troops will be gone.
Once your infantry are in square snugly around the victory
point sites, use your cavalry and artillery to slow the French
infantry. Beware, however! The enemy cavalry is very strong
and they have some heavy cavalry which can eat through
your Uhlans and light cavalry.  


FRENCH STRATEGY TIPS
As for the French, once your infantry arrives move them up
to support your cavalry. The French cavalry can make a
mess of the Allied artillery, but once the enemy infantry is
settled down in squares you can do nothing to them until
your infantry arrives. Protect your infantry at all costs; without
them you cannot hope to take the two objectives,
^7Coteau Hougoumont^ and ^8Chemin de Haie^.


@REGION:139,349,288,466
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0070,19,222,19,222
@MARK:2,IMAGE,LgGen0047,19,222,19,222
@MARK:3,IMAGE,LgGen0034,19,222,19,222
@MARK:4,ARROW,BLUE,259,426,213,376
@MARK:5,CROSS,RED,186,406,186,406
@MARK:6,CROSS,RED,272,336,272,336
@MARK:7,CROSS,RED,186,406,186,406
@MARK:8,CROSS,RED,272,336,272,336
@END