@BEGIN
According to ^0Napoleon^, "It is with artillery that war is made."
At noon on June 18, on the field of Waterloo, the Emperor
makes ready to fulfill this philosophy. He orders a massive
frontal attack on the ^1Duke of Wellington's^ Army of the Low
Countries, supported by a huge "grand battery" of nearly
100 guns, many of them the Emperor's prized heavy
12-pounders. There is no subtlety to the French assault:
four infantry divisions from ^2d'Erlon's^ I Corps (Donzelot,
^3Quiot du Passage^, ^4Marcognet^ and Durette), supported by
some of La Grande Arme's best cavalry, have orders to
^5attack straight ahead^ in massive and unwieldy columns.
Their objective is to crush the enemy army, for which the
Emperor has nothing but contempt. However, Napoleon --
unlike several of his subordinates -- has never fought 
Wellington before, and is not used to the Duke's classic
defensive tactics. 

Well aware of Napoleon's fondness for massed artillery,
Wellington has deployed the bulk of his forces behind
the Mont St. Jean ridge, where they are invisible to the
French cannoneers and virtually invulnerable to their fire.
Furthermore, the Duke has deployed ^6Picton's^ 3rd Division --
his toughest and most experienced unit -- precisely at the
focal point of the French attack, backed up by superb
heavy cavalry under the ^7Earl of Uxbridge^.

Napoleon is about to experience the same hard lesson in
warfare learned by his marshals when they fought Wellington
in Spain and Portugal from 1808 to 1814.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
This is a fun, albeit large, scenario for both sides to enjoy.
The Allies have great position and respectable cavalry
support. Fortunately, ^8Kellerman^ doesn't really play a big part
in this scenario, so hunt down the French cavalry and keep
them from ruining your firing line. D'Erlon's corps is large, but
it still needs to uproot you from the three major objectives
along the Mont St. Jean ridge (^Ahere^, ^Bhere^ and ^Chere^), which
will probably not happen if you can keep the French cavalry
down. Being caught in square by lines of firing troops will
destroy your position, as it will also destroy theirs.


FRENCH STRATEGY TIPS
D'Erlon's attack must be carried out with maximum cavalry
support. Don't move your ground troops up in mass columns
unless you are very close to the Allied infantry and there are
no enemy cavalry or artillery nearby. You have lots of troops
and some great cavalry assets and you need to coordinate
them as much as possible. Don't let Allied cavalry catch your
valuable infantry unsupported by your own cavalry. It's worth
much more to support your advance than to take out the
random Allied battalion caught out of square. Finally, the
fortified building objectives (^Dhere^, ^Ehere^ and ^Fhere^) are
annoying and cavalry can't fight there. Combined they
comprise less than one fourth of the total objective site
values; if you can sweep the hills, you won't need them.


@REGION:167,325,353,476
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0070,19,222,19,222
@MARK:2,IMAGE,LgGen0047,19,222,19,222
@MARK:3,IMAGE,LgGen0035,19,222,19,222
@MARK:4,IMAGE,LgGen0028,19,222,19,222
@MARK:5,ARROW,BLUE,290,461,261,396
@MARK:6,IMAGE,LgGen0036,19,222,19,222
@MARK:7,IMAGE,LgGen0069,19,222,19,222
@MARK:8,IMAGE,LgGen0024,19,222,19,222
@MARK:A,CROSS,RED,215,364,215,364
@MARK:B,CROSS,RED,290,335,290,335
@MARK:C,CROSS,RED,345,310,345,310
@MARK:D,CROSS,RED,193,403,193,403
@MARK:E,CROSS,RED,377,377,377,377
@MARK:F,CROSS,RED,390,370,390,370
@END