@BEGIN
This two-and-a-half hour scenario recreates the last phase
of the Battle of Waterloo, when ^0Napoleon^ gambled 
everything on victory over the despised "Sepoy General,"
^1Wellington^, and ultimately lost all by demanding too much
of his men. And yet, as late as 7 P.M., Wellington's Army of
the Low Countries hovered on the edge of decisive defeat,
an occurrence which would have profoundly altered the
history of Europe for generations.

This scenario begins at 6 P.M., as the battered but still
vigorous Grande Arme prepares for yet another ^6assault^.
The Anglo-Allied army on the ^2Mont St. Jean ridge^ has held
its position steadily, but can its depleted battalions withstand
another French attack? Meanwhile ^5Blcher's^ Prussians
pose a severe threat to Napoleon's ^4vulnerable right flank^
near ^3Plancenoit^. The Emperor still has most of his legendary
Imperial Guard in reserve, ready for committment to either
front. The two hours of fighting you are about to recreate
were arguably the most pivotal hours in the history of Europe
over the past 200 years.


________________________________________________________



ANGLO-ALLIED STRATEGY TIPS
It's the end of the day and the Prussians are arriving. It
would seem that everything is in your favor. All except for
one thing: your Anglo-Allied army is worn down and could
break if it has to endure much more combat. If this happens,
the Prussians really have to beat on the French. A broken
army is bad for rallying troops, attacking the enemy and, of
course, victory points. If the Anglo-Allied army breaks, you'll
lose close to 2000 victory points. The victory point sites
on the map won't really make up for that unless you take
all of them, which will be tough since ^DBraine l'Alleud^ and 
^EMon Plaisir^ are on the opposite side from where the
Prussians arrive. So, the goal is to be cautious with the
Anglo-Allied army until the Prussians are in full contact
with the French. Press the Prussians relentlessly forward
to ensure that the French can't solely concentrate on the
Anglo-Allied army. With a little luck you, too, should be able
to drive "Boney" from the field.


FRENCH STRATEGY TIPS
The French are in trouble. Your situation is desperate. The
Prussians are ^Finfiltrating^ and will eliminate the cohesion of
the French army. You have two basic choices: (1) pull back
and regroup to set up a great defense, or (2) attack the
Anglo-Allied army en masse. In either case, the only way
for the French to win is to break the morale of the
Anglo-Allied army while keeping your French army from
breaking. It's not easy but it can be done in either of the
above two ways. Selectively using cavalry in defense is very
important. You must keep the Allied cavalry from destroying
your infantry. Cavalry (except for Lancers) should probably
be used to send the Allied cavalry back from whence it
came. If you can, make any sort of offensives that you might
decide to make against the Anglo-Allied army. They must
break or all is lost.


@REGION:87,289,390,531
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0070,19,222,19,222
@MARK:2,CROSS,BLACK,243,360,243,360
@MARK:3,CROSS,BLACK,340,523,340,523
@MARK:4,ARROW,RED,400,443,355,511
@MARK:5,IMAGE,LgGen0058,19,222,19,222
@MARK:6,ARROW,BLUE,233,427,196,393
@MARK:7,CROSS,black,265,530,265,530
@MARK:A,CROSS,BLUE,272,528,272,528
@MARK:B,CROSS,BLUE,95,517,95,517
@MARK:C,CROSS,BLUE,343,530,343,530
@MARK:D,CROSS,RED,26,351,26,351
@MARK:E,CROSS,BLUE,95,517,95,517
@MARK:F,ARROW,RED,418,466,365,466
@END